<?php
namespace Booktics\Module\FluentCrm;

if ( ! defined( 'ABSPATH' ) ) exit;

use Booktics\Providers\Base_Service_Provider;

/**
 * Admin_Service_Provider will responsible for all admin services
 *
 * @package Boilerplate/Admin
 */

class FluentCRM_Service_Provider extends Base_Service_Provider {
	/**
	 * Store services
	 *
	 * @var array
	 */
	protected $services = array(
		FluentCRM_Service::class,
	);

	/**
	 * Register services
	 *
	 * @return  void
	 */
	public function get_services() {
		return apply_filters( 'booktics_fluentcrm_addon_admin_services', $this->services );
	}
}
